fitbank.entorno.CERRAR_SESSION=Acepta cerrar la sesi\u00f3n

fitbank.contexto.SIN_RESPUESTA=Error: No se recibio respuesta

fitbank.contexto.CARGADO=Formulario cargado correctamente
fitbank.contexto.CARGADO_MOBILE=Carga correcta

fitbank.contexto.ERROR_CARGANDO=Error al cargar el formulario
fitbank.contexto.ERROR_CARGANDO_MOBILE=Error en la carga

fitbank.contexto.ERROR_REQUIERE_CONSULTA=Mantenimiento deshabilitado, por favor consulte primero

fitbank.contexto.ERROR_PRE_CONSULTA=Formulario no cumple con requerimientos de consulta
fitbank.contexto.ERROR_PRE_CONSULTA_MOBILE=No se cumple con requerimientos de consulta

fitbank.contexto.ERROR_PRE_MANTENIMIENTO=Formulario no cumple con requerimientos de mantenimiento
fitbank.contexto.ERROR_PRE_MANTENIMIENTO_MOBILE=No se cumple con requerimientos de mantenimiento

fitbank.contexto.ERROR_NO_APLICA_MANTENIMIENTO=Formulario no aplica mantenimiento
fitbank.contexto.ERROR_NO_APLICA_MANTENIMIENTO_MOBILE=Mantenimiento no se aplica

fitbank.contexto.ERROR_NO_APLICA_CONSULTA=Formulario no aplica consulta
fitbank.contexto.ERROR_NO_APLICA_CONSULTA_MOBILE=Consulta no se aplica

fitbank.contexto.ERROR_NO_APLICA_FULLQUERY=Formulario no aplica consultas completas
fitbank.contexto.ERROR_NO_APLICA_FULLQUERY_MOBILE=No se aplica consultas completas

fitbank.contexto.ERROR_NO_APLICA_LIMPIEZA=Formulario no aplica limpieza
fitbank.contexto.ERROR_NO_APLICA_LIMPIEZA_MOBILE=No se aplica limpieza

fitbank.contexto.ERROR_POS_CONSULTA=Error pos-consulta
fitbank.contexto.ERROR_POS_MANTENIMIENTO=Error pos-mantenimiento
fitbank.contexto.CAMBIOS=El formulario tiene cambios no guardados. \u00bfDesea continuar sin guardarlos?
fitbank.contexto.ERROR_VALIDACION=Existen errores de validaci\u00f3n
fitbank.contexto.ERROR_POSLINK=Error al ejecutar posLink
fitbank.contexto.PAGINACION_NO_HABILITADA=Paginaci\u00f3n no habilitada para esta transacci\u00f3n
fitbank.contexto.RESPUESTA_VACIA=No se recibi\u00f3 respuesta del servidor.
fitbank.contexto.NO_EXISTE_VERSION=No existe informaci\u00f3n de la versi\u00f3n del sistema
fitbank.contexto.RESULTADO_NUEVA_VENTANA=Nueva ventana abierta con el resultado
fitbank.contexto.dynamictable.PERFORM_QUERY=Ejecute una consulta...
fitbank.contexto.dynamictable.NO_RECORDS=Consulta no tiene registros...
fitbank.contexto.controls.ADD_ROW=Agregar registro
fitbank.contexto.controls.CLONE_ROW=Duplicar registro actual
fitbank.contexto.controls.REMOVE_ROW=Borrar registro actual

fitbank.enlace.CARGANDO_ARCHIVOS=Cargando archivos...
fitbank.enlace.PROCESANDO=Procesando...

fitbank.validar.ERROR=Error al procesar

fitbank.huella.CAPTURANDO=Capturando huella...
fitbank.huella.CAPTURADA=Huella capturada exitosamente

fitbank.clave.INSTRUCCIONES=\
<ol>\
	<li>Debe contener como m\u00ednimo 8 caracteres</li>\
	<li>No debe contener solo n\u00fameros</li>\
	<li>No debe llevar solo caracteres alfab\u00e9ticos</li>\
	<li>No puede usar las 12 contrase\u00f1as anteriores</li>\
	<li>No debe contener nombres, apellidos ni c\u00f3digos de usuario</li>\
	<li>Debe ingresar caracteres especiales</li>\
	<li>No ingresar espacios en blanco</li>\
</ol>
fitbank.ui.tooltips.MENSAJE_PREDETERMINADO=El contenido del campo es incorrecto.

fitbank.ui.menu.ERROR_CIAS=Error al cargar el men\u00fa de compa\u00f1\u00edas
fitbank.ui.menu.ERROR_TRANS=Error al cargar el men\u00fa de transacciones

fitbank.ui.tabs.ERROR_PRELINK=Formulario debe cumplir todos los criterios de validaci\u00f3n antes de ir a otro tab.
fitbank.ui.tabs.ERROR_PRELINK_MOBILE=Se debe cumplir todos los criterios de validaci\u00f3n antes de ir a otro tab.
